# Variables used to configure deployment

docker_compose_dir: "/home/docker"
lets_encrypt_email: "coldtom@protonmail.com"
lets_encrypt_staging: no
ssl_store: "{{ docker_compose_dir }}/ssl"
traefik_conf_dir: "{{ docker_compose_dir }}/traefik_config"

content_addressable_storage_dir: "{{ docker_compose_dir }}/cas"

pull_port: 11001
push_port: 11002
